body 
{
 margin: 0px;
 padding: 0;
 background-image: url(../images/img01.jpg);
 background-repeat: repeat-x;
 background-position: left top;
 text-align: justify;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 12px;
 color: #FF3300;
}

h1, h2, h3 
{
 margin-top: 0;
 color: orange;
}

h1 
{
 font-size: 1.6em;
 font-weight: normal;
}

h2 
{
 font-size: 1.6em;
}

h3 
{
 font-size: 1em;
}
h4
{
font-size:22px}
ul 
{
 
}

a 
{
 text-decoration: inherit;
 color: #FF3300;
}

a:hover 
{
 border-bottom-style: none;
 color: blue;
}

a img 
{
 border-style: none;
}

img.left 
{
 float: left;
 margin-top: 0;
 margin-right: 20px;
 margin-bottom: 0;
 margin-left: 0;
}

img.right 
{
 float: right;
 margin-top: 0;
 margin-right: 0;
 margin-bottom: 0;
 margin-left: 20px;
}

#header 
{
 width: 960px;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
 height: 165px;
 background-image: url(../images/img02.jpg);
 background-repeat: no-repeat;
 background-position: left top;
}

/* Header */
#name 
{
 width: 960px;
 height: 100px;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
 padding-top: 40px;
 padding-right: 10px;
 padding-bottom: 0;
 padding-left: 10px;
}

#name h1, #name p 
{
 float: left;
 margin: 0;
 color: #00D8D5;
}

#name span 
{
 color: #FFFFFF;
}

#name h1 
{
 padding-top: 25px;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 0;
 letter-spacing: -1px;
 font-weight: normal;
 font-size: 3em;
}

#name p 
{
 text-transform: uppercase;
 padding-top: 47px;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 3px;
 font-size: 10px;
 color: #FFFFFF;
}

#name a 
{
 color: #FF6600;
}

/* Menu */
#menu 
{
 width: 960px;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
 padding: 0;
 height: 59px;
 color: #FF3300;
 background-image: url(../images/img03.jpg);
 background-repeat: no-repeat;
 background-position: left top;
}

#menu ul 
{
 margin: 0;
 padding-left: 255px;
 list-style: none;
}

#menu li 
{
 display: inline;
}

#menu a 
{
 display: block;
 float: left;
 height: 41px;
 margin: 0;
 padding-top: 18px;
 padding-right: 20px;
 padding-bottom: 0;
 padding-left: 40px;
 background-image: url(../images/img08.jpg);
 background-repeat: no-repeat;
 background-position: left 30%;
 text-decoration: none;
 text-transform: capitalize;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 12px;
 color: #FF6600;
}

#menu a:hover 
{
 color: #FFFFFF;
 background-image: url(../images/img09.jpg);
 background-repeat: no-repeat;
 background-position: left 30%;
}

#menu .current_page_item a 
{
 color: #FFFFFF;
}

/* Wrapper */
#wrapper 
{
 
}
#Google {
	position:absolute;
	width:447px;
	height:200px;
	z-index:1;
	top: 279px;
	left: 520px;
}

/* Page */
#page 
{
 width: 960px;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
 padding-top: 20px;
 padding-right: 5px;
 padding-bottom: 20px;
 padding-left: 5px;
 background-color: #FFFFFF;
}

#page-bg 
{
 
}
#sidebar1 
{
 float: left;
 margin-top: 50px;
}
#Layer1 {
	position:absolute;
	width:741px;
	height:390px;
	z-index:1;
	left: 450px;
	top: 298px;
}
#footer 
{
 width: 960px;
 height: 70px;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
 padding-top: 0;
 padding-right: 20px;
 padding-bottom: 0;
 padding-left: 20px;
 background-color: #2E2E2E;
}

#footer p 
{
 margin: 0;
 padding-top: 25px;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 0;
 text-align: center;
 font-size: smaller;
}

#footer a 
{
 
}

#footer .link 
{
 float: right;
}

#footer .copyright 
{
 float: left;
}

 
{
 margin: 0px;
 padding: 0;
 background-image: url(../images/img01.jpg);
 background-repeat: repeat-x;
 background-position: left top;
 text-align: justify;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 12px;
 color: #616161;
 margin-top: 0;
 font-weight: normal;
 text-decoration: inherit;
 border-bottom-style: none;
 border-style: none;
 float: left;
 margin-right: 20px;
 margin-bottom: 0;
 margin-left: 0;
 width: 960px;
 height: 165px;
 padding-top: 60px;
 padding-right: 10px;
 padding-bottom: 0;
 padding-left: 10px;
 letter-spacing: -1px;
 text-transform: uppercase;
 list-style: none;
 display: inline;
 background-color: #FFFFFF;
}
